#ifndef ERRORMSG_H_
#define ERRORMSG_H_

const char* msg_CMD_APCI3200_InitAnalogInputChannel(int nb);
const char* msg_CMD_APCI3200_ReadCJCValue(int nb);
const char* msg_CMD_APCI3200_ReadCalibrationGainValue(int nb);
const char* msg_CMD_APCI3200_ReadCalibrationOffsetValue(int nb);
const char* msg_CMD_APCI3200_ReadCJCCalibrationGainValue(int nb);
const char* msg_CMD_APCI3200_ReadCJCCalibrationOffsetValue(int nb);
const char* msg_CMD_APCI3200_ReadChannelCalibrationValue(int nb);
const char* msg_CMD_APCI3200_Read1AnalogInputChannel(int nb);
const char* msg_CMD_APCI3200_ReadReferenceVoltage(int nb);
#endif /*ERRORMSG_H_*/
